Subject: New Reply Received - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 14:32:32 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">
<div>Hi! Please disregard my previous email. I already got my order. The receptionist of this building who took the parcel at past 12 midnight from that strange delivery guy probably got confused or had forgotten to inform his colleagues about it so when we asked 2x before, we were told that nobody received a parcel for me. Still, it's totally ridiculous to order non-food/grocery items and it would be delivered at 12:25 AM. The receptionist didn't allow him to knock on our door &amp; disturb us at that time when the majority of people are sleeping.</div>
<div dir="auto"><br></div>
<div dir="auto">I haven't opened the parcel yet. I hope there won't be another reason for me to regret ordering from your website. </div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 6, 2022, 5:03 PM Kris Sam &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I guess I need to inform the police about this.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Jan 6, 2022, 4:09 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hinal,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">With reference to order # 7321693375.<br><br>We have checked and we would like to inform you that our courier team contacted on (+97339951504) and delivered the order on (03 Jan, 2022).<br><br>We request you to please check with your security, family members and neighbors regarding your order.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team </div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3728147